×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jun 2010
    Posts
    7

    Using 4.6.2 with qt creator

    i've installed the nokia qt sdk.
    It comes with Qt 4.6.3.
    I would like to use 4.6.2 instead so i downloaded the 4.6.2 for symbian sdk.
    How do i get qt creator to use the 4.6.2 sdk instead of the one it comes with?

  2. #2
    Registered User
    Join Date
    May 2009
    Location
    Greece
    Posts
    191

    Re: Using 4.6.2 with qt creator

    Simply install the Qt 4.6.2 for symbian.

    Then, when you import/create a project to Qt Creator select as target -> "Symbian Device".
    At the "Projects"-> "Build Settings" you can choose between the different Qt versions available (in your case 4.6.2 instead of 4.6.3).

Similar Threads

  1. Qt Creator code completion not working with Qt Mobility for Symbian
    By ceefour in forum [Archived] Qt Mobility Project
    Replies: 4
    Last Post: 2011-09-10, 05:02
  2. QT Nokia sdk installation and QT Creator config problem
    By kapiluiet in forum [Archived] Qt SDKs and Tools
    Replies: 1
    Last Post: 2010-06-02, 13:49
  3. S60_5th_Edition_SDK_v1_0 + Qt creator 2.0 + qt-symbian-opensource-4.7.0-beta1配置问题?
    By fish_of_deadsea in forum [Archived] Qt General ( Qt技术)
    Replies: 0
    Last Post: 2010-05-30, 06:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×